## golang-github-pelletier-go-toml.v2 2.0.0~beta3

=== debian/changelog ===
golang-github-pelletier-go-toml.v2 (2.0.0~beta3-1) unstable; urgency=medium

  * Initial release of golang-github-pelletier-go-toml.v2,
    forked from golang-github-pelletier-go-toml (v1) packaging
    (Closes: #996938)
  * New upstream version 2.0.0~beta3 (v2.0.0-beta.3 upstream)
  * Add dependency on golang-github-stretchr-testify-dev
    (>= 1.7.0+git20210427.6241f9a) as per v2 go.mod
  * Remove golang-github-pelletier-go-toml.v2 binary package
    as there is no command-line program that we want to package yet
  * export DH_GOLANG_INSTALL_EXTRA := benchmark/benchmark.toml
  * Set upstream metadata fields.
    Bug-Database, Bug-Submit, Repository, Repository-Browse

 -- Anthony Fok <foka@debian.org>  Wed, 20 Oct 2021 22:50:27 -0600

golang-github-pelletier-go-toml (1.9.4-1) unstable; urgency=medium

  * New upstream version 1.9.4
  * Update debian/watch to fix filenamemangle and to track v1.
    v2 is now in beta and will be packaged separately.
  * debian/copyright: Clarify that localtime.go and localtime_test.go
    are Copyright 2016 Google LLC and are licensed under Apache-2.0

 -- Anthony Fok <foka@debian.org>  Wed, 20 Oct 2021 03:23:42 -0600

golang-github-pelletier-go-toml (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * Change Section from devel to golang
  * Remove dependency on golang-github-davecgh-go-spew-dev as per go.mod
  * Update package description to reflect support for TOML v1.0.0-rc.3
  * Mark library package with "Multi-Arch: foreign"
  * Bump Standards-Version to 4.6.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sat, 04 Sep 2021 05:22:40 -0600

golang-github-pelletier-go-toml (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * debian/control: Update dependencies as per go.mod and benchmark/go.mod
  * Update package description according to README.md
  * debian/rules: Exclude cmd/tomltestgen which is used by upstream only
    for generating toml_testgen_test.go
  * debian/golang-github-pelletier-go-toml.install: Install the entire
    usr/bin to ensure /usr/bin/jsontoml is included
  * Mention the new jsontoml command-line program in package description

 -- Anthony Fok <foka@debian.org>  Fri, 23 Oct 2020 19:36:11 -0600

golang-github-pelletier-go-toml (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Add "Rules-Requires-Root: no" to debian/control
  * Bump Standards-Version to 4.5.0 (no change)
  * Update package description to show TOML version 0.5.0 support
  * Update dependency on golang-gopkg-yaml.v2-dev
    to (>= 2.2.4~) according to go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 04:59:09 -0700

golang-github-pelletier-go-toml (1.4.0+really1.4.0-2) unstable; urgency=medium

  * Remove dependency on golang-github-pelletier-go-buffruneio-dev
    which upstream no longer uses as of commit 69d355d leading to v1.1.0,
    see https://github.com/pelletier/go-toml/pull/176
  * Apply "cme fix dpkg" fixes:
    Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"

 -- Anthony Fok <foka@debian.org>  Sun, 11 Aug 2019 03:52:21 -0600

golang-github-pelletier-go-toml (1.4.0+really1.4.0-1) unstable; urgency=medium

  * Revert to upstream version 1.4.0 now that Debian 10 "buster" is released.
    See https://bugs.debian.org/928227 for background information.
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 11 Jul 2019 18:31:58 -0600

golang-github-pelletier-go-toml (1.4.0+really1.2.0-1) unstable; urgency=medium

  * Revert all changes between 1.2.0-1 and 1.4.0-1.
    See https://bugs.debian.org/928227 for a rationale.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 01 Jun 2019 22:46:03 +0200

golang-github-pelletier-go-toml (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump Standards-Version to 4.3.0 (no change)
  * Update copyright years in debian/copyright
  * Include all *.toml files as test fixtures
  * Fix package description on currently supported TOML version 0.4.0

 -- Anthony Fok <foka@debian.org>  Fri, 24 May 2019 11:50:02 -0600

golang-github-pelletier-go-toml (1.2.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org

  [ Dr. Tobias Quathamer ]
  * New upstream version 1.2.0
  * Update to Standards-Version 4.2.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 24 Aug 2018 23:19:54 +0200

golang-github-pelletier-go-toml (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Use debhelper v11
  * Update to Standards-Version 4.1.3
  * Update d/copyright
  * Remove special code for mips and mipsel, no longer needed.
    The special handling had been introduced to circumvent the
    "waitid: bad address" bug, see https://bugs.debian.org/867358

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 07 Mar 2018 21:23:34 +0100

golang-github-pelletier-go-toml (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Update to Standards-Version 4.1.1
  * Use Priority: optional

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 08 Oct 2017 15:56:27 +0200

golang-github-pelletier-go-toml (1.0.0+git20170628.7.69d355d-1) unstable; urgency=medium

  * New upstream version 1.0.0+git20170628.7.69d355d
  * Add {Build-,}Depends needed by the new version
    on golang-github-burntsushi-toml-dev and golang-gopkg-yaml.v2-dev
  * Try to beat the "mips-linux-gnu-gccgo-7: waitid: bad address" error
    on mips/mipsel by running build/test in single thread and by
    allowing retries, until the fix enters the Linux kernel.
    See https://bugs.debian.org/867358
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Fri, 28 Jul 2017 23:25:36 -0600


