=== debian/control ===
Source: golang-github-pelletier-go-toml.v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.48~),
               golang-any,
               golang-github-stretchr-testify-dev (>= 1.7.0+git20210427.6241f9a)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml.v2.git
Homepage: https://github.com/pelletier/go-toml
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pelletier/go-toml/v2

Package: golang-github-pelletier-go-toml.v2-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev (>= 1.7.0+git20210427.6241f9a)
Description: Go library for the TOML format (go-toml v2)
 go-toml v2 is a Go library for the TOML format.
 It supports TOML (Tom's Obvious, Minimal Language) version v1.0.0.
 .
 Features:
 .
 Stdlib behavior
 As much as possible, this library is designed to behave similarly
 as the standard library's encoding/json.
 .
 Performance
 While go-toml favors usability, it is written with performance in mind.
 Most operations should not be shockingly slow.
 .
 Strict mode
 Decoder can be set to "strict mode", which makes it error when some parts
 of the TOML document was not prevent in the target structure.
 This is a great way to check for typos.
 .
 Contextualized errors
 When decoding errors occur, go-toml returns DecodeError), which contains
 a human readable contextualized version of the error.
 .
 Local date and time support
 TOML supports native local date/times. It allows to represent a given
 date, time, or date-time without relation to a timezone or offset.
 To support this use-case, go-toml provides LocalDate, LocalTime, and
 LocalDateTime. Those types can be transformed to and from time.Time,
 making them convenient yet unambiguous structures for their respective
 TOML representation.
