=== debian/rules ===
#!/usr/bin/make -f

# Include benchmark or test fixtures
export DH_GOLANG_INSTALL_EXTRA := benchmark/benchmark.toml

# Exclude toml_testgen_test.go generation tool
export DH_GOLANG_EXCLUDES := cmd/tomltestgen cmd/gotoml-test-decoder

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
