## golang-github-pelletier-go-toml.v2 2.0.0~beta4

=== debian/changelog ===
golang-github-pelletier-go-toml.v2 (2.0.0~beta4-1) unstable; urgency=medium

  * New upstream version 2.0.0~beta4
  * Use dh-sequence-golang instead of dh-golang and --with=golang

 -- Anthony Fok <foka@debian.org>  Tue, 30 Nov 2021 05:04:01 -0700
