=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.48~),
+               dh-sequence-golang,
                golang-any,
                golang-github-stretchr-testify-dev (>= 1.7.0+git20210427.6241f9a)
 Standards-Version: 4.6.0
