=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 export DH_GOLANG_EXCLUDES := cmd/tomltestgen cmd/gotoml-test-decoder
 
 %:
-	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
+	dh $@ --builddirectory=_build --buildsystem=golang
