## golang-github-pelletier-go-toml.v2 2.0.0~beta6

=== debian/changelog ===
golang-github-pelletier-go-toml.v2 (2.0.0~beta6-1) unstable; urgency=medium

  * New upstream version 2.0.0~beta6
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Skip installation of binaries (jsontoml, tomljson, tomll) for now

 -- Anthony Fok <foka@debian.org>  Wed, 23 Feb 2022 06:30:05 -0700
