=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: golang-github-pelletier-go-toml.v2
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
            Anthony Fok <foka@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-github-stretchr-testify-dev (>= 1.7.0+git20210427.6241f9a)
+Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml.v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml.v2.git
 Homepage: https://github.com/pelletier/go-toml
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/pelletier/go-toml/v2
 
 Package: golang-github-pelletier-go-toml.v2-dev
