## golang-github-pelletier-go-toml.v2 2.0.1

=== debian/changelog ===
golang-github-pelletier-go-toml.v2 (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Bump dependency on golang-github-stretchr-testify-dev to (>= 1.7.1)

 -- Anthony Fok <foka@debian.org>  Fri, 03 Jun 2022 23:17:21 -0600
