=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-stretchr-testify-dev (>= 1.7.0+git20210427.6241f9a)
+               golang-github-stretchr-testify-dev (>= 1.7.1)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml.v2
@@ -21,7 +21,7 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-stretchr-testify-dev (>= 1.7.0+git20210427.6241f9a)
+         golang-github-stretchr-testify-dev (>= 1.7.1)
 Description: Go library for the TOML format (go-toml v2)
  go-toml v2 is a Go library for the TOML format.
  It supports TOML (Tom's Obvious, Minimal Language) version v1.0.0.
