## golang-github-pelletier-go-toml.v2 2.0.2

=== debian/changelog ===
golang-github-pelletier-go-toml.v2 (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 23 Jun 2022 22:08:40 -0600
