=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
-               golang-github-stretchr-testify-dev (>= 1.7.1)
+               golang-any (>= 2:1.16~),
+               golang-github-stretchr-testify-dev (>= 1.7.2)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml.v2
@@ -19,9 +19,8 @@
 Package: golang-github-pelletier-go-toml.v2-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-github-stretchr-testify-dev (>= 1.7.1)
+Depends: golang-github-stretchr-testify-dev (>= 1.7.2),
+         ${misc:Depends}
 Description: Go library for the TOML format (go-toml v2)
  go-toml v2 is a Go library for the TOML format.
  It supports TOML (Tom's Obvious, Minimal Language) version v1.0.0.
