## golang-github-pelletier-go-toml.v2 2.0.5

=== debian/changelog ===
golang-github-pelletier-go-toml.v2 (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5
  * Bump dependency: golang-github-stretchr-testify-dev (>= 1.8.0)

 -- Anthony Fok <foka@debian.org>  Mon, 29 Aug 2022 17:39:41 -0600
