## golang-github-pelletier-go-toml.v2 2.0.6

=== debian/changelog ===
golang-github-pelletier-go-toml.v2 (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6
  * Bump dependency: golang-github-stretchr-testify-dev (>= 1.8.1)
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 23 Jan 2023 07:29:00 -0700

golang-github-pelletier-go-toml.v2 (2.0.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 18:03:54 +0000
