## golang-github-pelletier-go-toml.v2 2.0.8

=== debian/changelog ===
golang-github-pelletier-go-toml.v2 (2.0.8-1) unstable; urgency=medium

  * New upstream version 2.0.8
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 21 Sep 2023 02:20:56 -0600
