## golang-github-pelletier-go-toml.v2 2.1.0

=== debian/changelog ===
golang-github-pelletier-go-toml.v2 (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Anthony Fok <foka@debian.org>  Tue, 10 Oct 2023 13:22:14 -0600

golang-github-pelletier-go-toml.v2 (2.0.9-1) unstable; urgency=medium

  * New upstream version 2.0.9
  * Bump build-dependency golang-github-stretchr-testify-dev (>= 1.8.4)
    but remove it from -dev dependency as it is used only in tests

 -- Anthony Fok <foka@debian.org>  Mon, 09 Oct 2023 16:44:59 -0600
