## golang-github-pelletier-go-toml.v2 2.1.1

=== debian/changelog ===
golang-github-pelletier-go-toml.v2 (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1

 -- Anthony Fok <foka@debian.org>  Wed, 31 Jan 2024 04:58:06 -0700
