=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.16~),
-               golang-github-stretchr-testify-dev (>= 1.8.3)
+               golang-github-stretchr-testify-dev (>= 1.8.4)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml.v2
@@ -19,8 +19,7 @@
 Package: golang-github-pelletier-go-toml.v2-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-stretchr-testify-dev (>= 1.8.3),
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Go library for the TOML format (go-toml v2)
  go-toml v2 is a Go library for the TOML format.
  It supports TOML (Tom's Obvious, Minimal Language) version v1.0.0.
