## golang-github-pelletier-go-toml.v2 2.2.1

=== debian/changelog ===
golang-github-pelletier-go-toml.v2 (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 26 Apr 2024 04:23:21 -0600
