=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.16~),
-               golang-github-stretchr-testify-dev (>= 1.8.4)
+               golang-github-stretchr-testify-dev (>= 1.9.0)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml.v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-toml.v2.git
 Homepage: https://github.com/pelletier/go-toml
