=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d\S*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
  https://github.com/pelletier/go-toml/tags .*/v?(2\S*)\.tar\.gz debian

#opts="mode=git,pgpmode=none,pretty=2.0.0~beta3+git%cd.%h" \
#  https://github.com/pelletier/go-toml \
#  HEAD debian
