## golang-github-pelletier-go-toml.v2 2.2.4

=== debian/changelog ===
golang-github-pelletier-go-toml.v2 (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4
    - Remove dependency on golang-github-stretchr-testify-dev,
      no longer needed
  * Update debian/watch to v5
  * Disable use of pristine-tar
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 21 Oct 2025 00:34:59 +0200
